
/* =============================================================
           Overrides on EC template 
============================================================= */
body {
    margin-bottom: 50px;
	margin-top: 15px;
}

.layout-subheader {
  background-color: #074a8b;
  color: white;
  padding: 0.25em 0.5em;
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 10;
}
.layout-subheader #main-title {
  color: white;
  font-size: 200%;
}
.layout-subheader #sub-title {
  padding-left: 1px;
  color: white;
}

@media (max-width: 500px) {
  .layout-subheader {
    order: 5;
    box-shadow: none !important;
    border-bottom: 1px solid #303f9f;
  }
}

.layout-body {
    float: left;
    width: 100%;
    clear: both;
    position: relative;
}

.layout-wrapper {
    float: left;
    width: 100%;
    margin-right: -200px;
}

.layout-body .layout-wrapper .layout-left {
  z-index: 5;
  width: 100px;
}



.layout-body .layout-wrapper .layout-left nav {
  height: 100%;
  box-sizing: border-box;
  background-color: #fdfdfd;
  padding: 0.5em;
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
  z-index: 4;
  font-family: sans-serif;
  font-size: 13pt;
}
.layout-body .layout-wrapper .layout-left nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.layout-body .layout-wrapper .layout-left nav ul .button {
  width: 100%;
  margin-bottom: 1em;
}
.layout-body .layout-wrapper .layout-left #menu span.button-icon {
  font-size: 150%;
}


/* =============================================================
           CONTENT 
============================================================= */
.layout-body .layout-wrapper .layout-content {
 /* flex: auto;*/
  margin-left: auto;
  border: 0;
  padding: 0;
}
.layout-body .layout-wrapper .layout-content img.icon {
  float: none;
}
.layout-body .layout-wrapper .layout-content .repeatable img,
.layout-body .layout-wrapper .layout-content .ui-datepicker-trigger,
.layout-body .layout-wrapper .layout-content .inputMultiLgMargin {
  margin-top: 3px;
  margin-right: 10px;
  margin-left: 4px;
}
.layout-body .layout-wrapper .layout-content #eform-data {
  margin-left: 100px;
  margin-right: 15px;
  
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  position: relative;
  z-index: 3;
  padding-left: 0.5em;
}


/* =============================================================
           BUTTON
============================================================= */
.addButton  {
	margin-top:10px;
	margin-bottom:10px;
}

.layout-body .layout-wrapper .button {
  display: inline-block;
  text-decoration: none;
  /*color: #333 !important;*/
  color: #333;
  border-radius: 2px;
  transition: box-shadow 0.25s;
}
.layout-body .layout-wrapper .button:hover {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
} 
.layout-body .layout-wrapper .button:active {
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.2);
}
.layout-body .layout-wrapper .button .button-icon,
.layout-body .layout-wrapper .button .button-legend {
  display: block;
  text-align: center;
}
.layout-body .layout-wrapper .button .button-icon {
  font-size: 200%;
  padding: 0.5em 0.5em 0.2em 0.5em;
  position: relative;
}
.layout-body .layout-wrapper .button .button-icon-overlay {
  font-size: 50%;
  background: #f0f0f0;
  position: absolute;
  border-radius: 50%;
  padding: 0.25em;
}
.layout-body .layout-wrapper .button .button-legend {
  padding: 0.1em 0.25em;
}
.layout-footer {
  background-color: #074a8b;
  color: white;
  padding: 0.25em 0.5em;
  font-size: 9pt;
  text-align: center;
  order: 10;
}



/* =============================================================
           Validation Messages / Boxes
============================================================= */
input.jqError { border: 1px solid red; }
span.jqError {
	background: url('../images/unchecked.gif') no-repeat;
	padding-left: 16px;
	margin-left: .3em;
	color: red;
	display: block;
}
span.valid {
	background: url('../images/checked.gif') no-repeat;
	display: block;
	width: 16px;
	height: 16px;
}


/* =============================================================
           Section & Titles
============================================================= */
.content1 > section {
	border-bottom: 1px solid #dddddd;
}

section.h3 {
	border:1px solid #CCC;
	margin-bottom: 20px;
	margin-top: 20px;
}

.level_1 > .euItem  a {
    color: white;
}

div.h3 {
	background-color: #f2f2f2;
    border: 1px solid #ccc;
    font-family: Verdana;
    font-weight: bold;
    padding: 8px 6px;
    position: relative;
    top: -1em;
    width: 95%;
}

#Dac3Title1 {
	 font-size: 160%;
}

section h1 {
    font-size: 120%;
    font-weight: bold;
}

section h2 {
    font-size: 100%;
    font-weight: bold;
}

section {
	padding-left: 10px;
	display: block;
	font-family: Trebuchet MS;
	margin-bottom: 20px;
    margin-top: 20px;
}

.sectionIcon {
	width: 20px;
	vertical-align: middle;
} 
div.h3 {
	/*background-color: transparent;
    border: none;*/
	background-color: #f2f2f2;
    border: 1px solid #ccc;
}

section.h3 {
	border: none;
    /* border: 1px solid #CCC; */
}



.subNavigationTitle h2 {
	/*color:transparent;*/
}



/* =============================================================
           Repeatable parts
============================================================= */
input.repeatable {
    /*margin-bottom: 5px;*/
    float:left;
	display: table-cell;
}

a.repeatable {
    padding-top: 5px;
	padding-left: 5px;
    display: table-cell;
    vertical-align: top;
}


/* =============================================================
           Form Elements
============================================================= */
.field_string .col-value input {
	width: 75%;
}

div.row {
	width: 100%;
	margin: 15px 0;
}

fieldset.row {
	margin-bottom: 10px;
}

.col-label {
	padding: 0px 10px;
}

.col-value {
	padding: 0px 10px;
}

td .col-label {
	width: inherit;
	display: inherit;
	padding: inherit;
}

td .col-value {
	width: inherit;
	display: inherit;
	padding: inherit;
}

input.disabled {
	border: 1px solid #AAA !important;
}

input#createdBy, input#modifiedBy {
	width: auto;
}

.datepicker {
	width: auto !important;
}

.inputUnit{
    border: 1px solid grey;
    display: inline-block;
    padding: 2px;
}

.addendum {
    cursor: text;
    user-select: none;
}

input.input_with_unit {
    text-align: right;
    border: 0;
    padding: 2px;
	width: 45px;
}


tbody tr.TrIfYes td {
	border: hidden !important;
}

.IfYes {
	padding-left: 15px;
}

input[type="button"].disabled {
	color: #000 !important;
}

input.email {
	width: 75%;
}

.tax_actions_container {
	text-align: right;
}

/** text areas **/
.field_clarification textarea, 
.field_richtext textarea ,
.field_clarification button.close_editor,
.field_richtext button.close_editor {
	display: none;
}

.field_clarification div.html_view,
.field_richtext div.html_view {
	padding-top: 5px;
}


/* *********** Add left side grey 'area' *********** */
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group::before  {
	content: '';
	display: table-cell;
	border-right: 0;
    padding: 0px 6px;
	width: 1px;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-top-left-radius: 4px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 4px;	
}

.input-group.valError::before  {
    color: #ff4d4d;
    background-color: #ff4d4d;
    border: 1px solid #ff4d4d;
}

.input-group.valError .form-control{
    color: #ff4d4d;
    border: 1px solid #ff4d4d;
}

.input-group .form-control, .input-group-addon, .input-group-btn{
    display: table-cell;
}

.form-control{
    display: block;
    width: 100%;
    height: 34px;
    padding: 0px 3px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
	border-left: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0px;	
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}



/* =============================================================
          SWIPE                       
============================================================= */

@media screen {

	#bodyForm {
		overflow: scroll;
		overflow-y: auto;
		overflow-x: hidden;
	}

	.bodyForm {
	  height: 110%;
	  margin: 0px;
	  padding: 0px;
	}
	
	
	
	.swipe {
	  overflow: hidden;
	  visibility: hidden;
	  position: relative;
	  max-height: 1100px;
	}
	
	.swipe-wrap {
	  overflow: hidden;
	  position: relative;
	}
	
	.page {
	  float: left;
	  width: 45%;
	  min-height: 900px;
	  position: relative;
	  margin: auto;
	}


	/* Preview Part*/
	.previewContainer {
	  width: 90%;
	  margin: auto;
	}

	.pageRight {
	  float: left;
	  width: 50%;
	  margin: auto;
	  
	  overflow: scroll;
	  overflow-y: auto;
	  overflow-x: hidden;
	  min-height: 800px;
	  max-height: 1000px;
	  
	}

	.pageLeft {
	  float: left;
	  width: 50%;
	  margin: auto;
	  
	  overflow: scroll;
	  overflow-y: auto;
	  overflow-x: hidden;
	  min-height: 800px;
	  max-height: 1000px;
	}

	/* Center sub elements of swipe left and right */
	.pageLeft div, .pageRight div, .pageLeft section, .pageRight section {
	  width: 95%;
	}



/* =============================================================
          NAVIGATION PATH             
============================================================= */
	.pathNativationTitle > .SumoSelect {
	  border:none;
	  outline:0px;
	}

	.pathNativationTitle > .SumoSelect > .CaptionCont {
	  width:750px;  
	  border:none;
	  outline:0px;
	  font-size: 1.5em;
	}

	.pathNativationTitle > .SumoSelect > .optWrapper > .options > li label {
		font-size: 1em;
		white-space: inherit;
		word-wrap: break-word;
	}

	.pathNativation {
		display: inline-block; 
		width: 100%;
		padding-top:10px;
		padding-bottom:10px;
		vertical-align: middle;
	}


	.pathNativationTitle {
		float:left;
		/*overflow:hidden;*/
		vertical-align: middle;
		height:40px;
	}

	.pathNativationButtonContainer {
		overflow: hidden;
		float:right;
		margin: auto;
		vertical-align: middle;
		height:40px;
	}

	.pathNavigationButtons {
		display: block;
		margin: auto;
		width: 100%;
		vertical-align: middle;
		height:40px;
	}

/* =============================================================
        SUB-NAVIGATION PATH           
============================================================= */

	.subNavigationPathContainer {
	    width: 45%;
	    padding-right: 2%;
	    float: right;
	}

	.subNavigationTitle{
		float:left;
		width:85%;
		overflow:hidden;
	}

	.subNavigationButtonContainer {
		overflow: hidden;
		width: 100%;
		margin: auto;
	}

	.subNavigationButtons {
		display: block;
		margin: auto;
		width: 100%;
	}

	.subNavigationStep {
		display: block;
		margin: auto;
		width: 100%;
		text-align: center;
	}

	/* Swipe Buttons */
	.swipeButton {
		display: inline-block; 
		cursor: pointer; 
		cursor: hand;
	}
	.swipeButton.left {
		float:left;
	}
	.swipeButton.right {
		float:right;
	}

	.swipeButton > img {
		width:30px;
		height:30px;
	}

	.swipeButtonContainer {
		float: right;
		padding: 10px;
	}

}

/* =============================================================
 Summary Screen 
============================================================= */

.summaryMenu div {
  display: block;
  width: 2em;
  height: 2em;
  font-size: 1.75em;
  margin: auto;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 0.15em;
  text-align: center;
  font-weight: bold !important;
  color: white !important;
  position: relative;
  border-radius: 3px;
  background-color: rgb(0, 101, 162);
  cursor: pointer; 
  cursor: hand;
}

.summaryMenu div:hover {
    display: block
    width: 100%;
    background: #333;
    background: rgba(0,0,0,0.5);
    text-align: center
}

.percentMenuBackground {
  width: 80%;
  display: block;
  margin-top: 0.005em;
  margin-left: 10%;
  background-color: #333333;
  border-radius: 2px;
}

.percentMenuValue {
  display: block;
  font-weight: normal;
  font-size: 0.25em !important;
  background-color: #29a329;
  border-radius: 2px;
}


.summary div {
  display: block;
  height: 2.75em;
  margin: auto;
  margin-top: 5px;
  margin-bottom: 10px;
  padding-top: 0.25em;
  width: 3em;
  text-align: center;
  font-weight: bold;
  color: white;
  position: relative;
  border-radius: 3px;
  background-color: rgb(0, 101, 162);
  font-size: 2.75em;
  cursor: pointer; 
  cursor: hand;
}

.summary div:hover {
    display: block
    width: 100%;
    background: #333;
    background: rgba(0,0,0,0.5);
    text-align: center
}

.percentBackground {
  width: 80%;
  display: block;
  margin-top: 0.25em;
  margin-left: 10%;
  background-color: #333333;
  border-radius: 5px;
}

.percentValue {
  display: block;
  font-weight: normal;
  font-size: 0.5em;
  background-color: #29a329;
  border-radius: 5px;
}

.summaryPageRight { 
  float: left;
  width: 75%;
  margin: auto;
}
 
.summaryPageLeft {
  float: left;
  width: 25%;
  margin: auto;
}

.summaryLink {
  cursor: pointer; 
  cursor: hand;
}

.summaryLink:hover {
    color: #074a8b;
}

/* =============================================================
 Override Popup style 
============================================================= */
@media screen {
	.AddressPopup .col-label, .AddressPopup .col-value {
		width: 90%;
	}

	.AddressPopup .col-value input {
		width: 90%;
	}
}



/* =============================================================
Parent for Info / Error Panel
============================================================= */
.parentPanel {
	margin-left:100px;
	margin-top:10px;
}

.info, .confirm, .error {
	width:50%;
	margin:auto;
}




/* =============================================================
           TOOLBAR                   
============================================================= */
#toolbar {
  order: 1;
  /*flex: 0 1 auto;*/
  background-color: #fafafa;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  position: relative;
  z-index: 3;
  padding-left: 0.5em;
}


/* =============================================================
           Back to top button 
============================================================= */
#back-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
}
#back-top a {
  width: 40px;
  display: block;
  text-align: center;
  font: 11px/100% Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #bbb;
  /* background color transition */
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
#back-top a:hover {
  color: #000;
}
/* arrow icon (span tag) */
#back-top span {
  width: 40px;
  height: 40px;
  display: block;
  margin-bottom: 7px;
  background: #dddddd url('../images/top-arrow.png') no-repeat center center;
  /* rounded corners */
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  /* background color transition */
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
#back-top a:hover span {
  background-color: #777;
}





/* =============================================================
           Toolbar buttons
============================================================= */

#toolbar #delete-button:not(.disabledButton):hover, 
#toolbar #cancel-button:not(.disabledButton):hover, 
#toolbar #reset-button:not(.disabledButton):hover, 
#toolbar #reject-button:not(.disabledButton):hover{
    color: red !important;
}

#toolbar #validate-button:not(.disabledButton):hover,
#toolbar #submit-button:not(.disabledButton):hover, 
#toolbar #save-button:not(.disabledButton):hover, 
#toolbar #search-button:not(.disabledButton):hover, 
#toolbar #publish-button:not(.disabledButton):hover{
    color: green !important;
}

#toolbar #open-button:not(.disabledButton):hover{
    color: #ffcc00 !important;
}

#toolbar #download-button:not(.disabledButton):hover, 
#toolbar #help-button:not(.disabledButton):hover, 
#toolbar #print-button:not(.disabledButton):hover, 
#toolbar #check-button:not(.disabledButton):hover{
    color: #3399ff!important;
}
 
a.button:not(.disabledButton):hover {
    color: #074a8b !important;
}

a.button.disabledButton:hover {
    color: #ccc !important;
}

.toolbarRef {
    float: right;
    width: 25%;
	font-weight: bold;
}
.toolbarRefLabel {
	float: left;
    width: 100px;
}
.toolbarRefValue {
	font-weight: initial;
}


/* =============================================================
           Data Tables
============================================================= */
th.nocell {
    border : none;
    background-color : white;
}

.dataTables_filter{
	margin-bottom: 5px;
}

/* Data Tables - Remove whitespace */
.dataTables_wrapper:after {
  display: none;
}





/* =============================================================
PRINT DAC3 E-FORM 
============================================================= */
@media print {
  #menuH,
  #toolbar,
  #back-top,
  .layout-left,
  .sectionIcon,
  input[type="button"],
  a img {
    display: none !important;
  }
  .layout-body .layout-wrapper {
    display: block;
  }
  legend {
    display: inline !important;
  }
  p {
    border: none !important;
  }
  img.ui-datepicker-trigger {
    visibility: hidden !important;
  }
  .title .h3 {
    background-color: none !important;
    border: none !important;
    margin-top: 10px !important;
  }
  p {
    orphans: 3 !important;
    /* pas de ligne seule en bas */
    widows: 3 !important;
    /* pas de ligne seule en haut */
  }
  section.h3 {
    page-break-inside: avoid !important;
    /* pas de coupure dans ces élements */
  }
}

@media print {

	.pageRight, .swipeButton , .swipeButton > img, .swipeButtonContainer, .pathNativationTitle, .pathNativation , .page.summaryView, .summaryPageLeft.summary{
	  display:none !important;
	}
	.bodyForm,  .page, .swipe-wrap, .pageLeft, .swipe, .AddressPopup, .type, .header {
		display:block !important;
		width: 600px !important;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		margin-left: -10px !important;
		margin-right: 0px !important;
		transform: inherit !important;
		left: 0px !important;
	}


	.AddressPopup .col-label, .AddressPopup .col-value {
		display: inline-block;
		width: 90%;
	}

	.AddressPopup .col-value input {
		display: inline-block;
		width: 90%;
	}

}
